<ion-view title="Mora" id="page82">
  <ion-content padding="true" class="has-header">
    <h1 id="mora-heading70" style="color:#000000;text-align:center;">Mora</h1>
    <div>
      <img src="img/Ae64ytEgR886BBxc7L1J_Mora.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="mora-markdown44" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Los gránulos de la mora) La mano en ‘Q’ o con el índice y el pulgar unidos toca con las puntas de los dedos en varios partes el dorso de los dedos de la mano contraria, que se encuentra en 'Q’ con la palma hacia arriba. La mano en movimiento puede
        estar con las yemas de los dedos índice y pulgar unidas. </p>
    </div>
    <a ui-sref="naranja()" id="mora-button249" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="manzana()" id="mora-button250" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>